Update or Add the InvoiceDelivery object and optionally make changes to any child objects.Copy Pagepatch https://{server_address}/ResourceServer/api/v10/Invoice/Delivery/{id}Path ParamsidintegerrequiredUnique identifier for the InvoiceDelivery object.Body ParamsThis entity represents the configuration of Invoice delivery details (i.e. via email or offline), and associated templates to be used (i.e. invoice and email delivery templates).namestringtemplateIdnumberThe invoice template to use with this delivery method. Unique identifier for the associated Template object.templateNamestringThe name of the object associated with the templateId property.emailTemplateIdnumberThe email template to use with this delivery method. Unique identifier for the associated EmailTemplate object.emailTemplateNamestringThe name of the object associated with the emailTemplateId property.invoiceDeliveryTypeIdnumberSpecifying if this is email delivery or offline. Unique identifier for the associated InvoiceDeliveryType object.invoiceDeliveryTypeNamestringThe name of the object associated with the invoiceDeliveryTypeId property.transferLocationIdnumberUnique identifier for the associated TransferLocation object.transferLocationNamestringThe name of the object associated with the transferLocationId property.doNotEmailZeroChargeInvoicebooleantruetruefalseResponses 200Patch end points allow for adding/updating multiple related entities and the results of those changes will be reported in the response JSON payload in the items array. 400The request could not be processed.Updated 2 months ago